Subject: Summary: charges from X-ray

From: Bill Laidig <[email-masked]>
Date: Fri, 04 Sep 1998 16:25:47 -0400

Yesterday, I sent the following:

     All,

     I was wondering if anyone knows of any work, etc. in
     extracting
     quantities such as partially atomic charges, etc. from
     experimental
     densities obtained by small molecule crystallography.  Also,
     if
     anyone knows of any X-ray programs that do this or of any
     utilities
     that extract information such as ESP's, etc., from the x-ray
     data that
     can be passed into a standard QC code.

     Thanks in advance, Bill

     P.S. I know such quantities as partial atomic charges are not
     uniquely
     defined, but, analogously to QC, for a given definition useful
     trends,
     etc. may be deduced.

Here are the responses so far:

_____________________________________________________________________

Subject: Re: CCL:charges fro X-ray
   Date: Thu, 3 Sep 1998 15:30:48 -0500 (CDT)
   From: Nathalie Godbout <[email-masked]>
     To: Bill Laidig <[email-masked]>

  Hi Bill,

    We have been using XD- A Computer Program Package for Mulitpole
Refinement and Analysis of Electron Densities from Diffraction Data,
Koritsanszky, T.; Howard, S.; Richter, T.; Su, Z.; Mallison, P. R.;
Hansen, N. K. Free University of Berlin

    They have a web site. You can get information about how
to get the program from them.

   Nathalie

 --------------------------------------------
| Nathalie Godbout                           |
| University of Illinois at Urbana-Champaign |
| 600 S. Goodwin Av. Box 23.6                |
| Urbana, IL 61801                           |
 --------------------------------------------

_____________________________________________________________________

     Subject: Re: CCL:charges fro X-ray
        Date: Thu, 03 Sep 1998 17:52:32 -0400
        From: Jim Gano <[email-masked]>

Organization: Instrumentation Center in Arts and Sciences @ the University of Toledo
          To: Bill Laidig <[email-masked]>, [email-masked]
  References:
            1

Bill,

I have forwarded your request to my colleague Alan Pinkerton who is an expert in
this area.  Our activities at our crystallography facility routinely involve
experimental determination of electron densities.

Jim--

James E. Gano, Director ->http://www.chem.utoledo.edu/chem/FAC_INFO/jgano.html
Instrumentation Center in Arts & Sciences ->http://www.icenter.utoledo.edu
Home of the Ohio Crystallography Consortium
->http://www.icenter.utoledo.edu/icenter/occ.htmlx
200 Bowman-Oddy Laboratories
University of Toledo -> http://www.utoledo.edu
Toledo, Ohio 43606 U.S.A.
Phone: 419-530-7847
FAX: 419-530-4033
E-mail:  [email-masked]

_____________________________________________________________________

Subject: RE: CCL:charges from X-ray Data
   Date: Thu, 3 Sep 1998 18:16:22 MDT
   From: [email-masked]
     To: [email-masked], [email-masked]

Bill Laidig (and other interested parties),

There is a lively community of scientists studying atomic charges (and other
properties) derived from experimentally determined charge densities by small
molecule X-ray diffraction. I have appended below an "Introduction to Charge
Density Literature" that will give you lots of good starting points. I picked
them to emphasize the experimental side of things, but theory gets a good
coverage too. That question about defining a charge partitioning scheme is a
tough one. Lecomte has the only group that I am aware of that is working on
using derived charges in quantum mechanical programs, though I am sure there
are others.

As for the software used in these experiments, the most up-to-date, complete
and widely used package available is XD. You can find more information about
it at http://www.chem.gla.ac.uk/~paul/xd.html. The XDPROP portion

I hope this helps you out,

                        ---Michael Carducci
                        Molecular Structure Laboratory
                        Department of Chemistry
                        University of Arizona
                        Tucson, AZ 85721 USA
                        Email: [email-masked]
                        Phone: (520)621-4168
                        Fax  : (520)621-8407
<-------------------------------------------------------------------------->

                  Introduction to Charge Density Literature

X-ray Charge Densities and Chemical Bonding by Philip Coppens IUCR Book Series, Oxfor
University Press 1997

The Application of Charge Density Research to Chemistry and Drug Design Edited by George
Jeffrey and Juan Piniella NATO ASI Series B Volume#250 Plenum Press 1991

Studies of Electron Distributions in Molecules and Crystals Edited by Robert Blessing
Transactions of the ACA Vol.#26 1990

Electron Density from X-Ray Diffraction by P. Coppens Annu. Rev. Phys. Chem. 1992. 43:663-
692

Chasing the Elusive d Electron with X-rays by Philip Coppens Chapter 4 in Computational
Chemistry: The challenge of d and f electrons; Salahub, D.R.; Zerner,M.C., Editors;ACS
Symposium Series No.394 1989

Israel Journal of Chemistry (entire Symposium Issue) Vol.16 1977

Papers on Individual Compounds can be found by searches with the following
authors (I just pulled out a few papers from my files):
P.R. Mallinson, et. al. J. Chem. Phy. 97(8), 15 Oct. 1992
T. Koritsanszky, et al. JACS 1991, 113,9148-9154
C. Lecomte, et.al. Acta Cryst. (1991) B47, 253-266
B. Craven, et.al. Acta Cryst. (1984). B40, 511-518
Yu Wang, et.al. Acta Cryst. (1992). B48, 319-324

_____________________________________________________________________

Subject: Re: CCL:charges fro X-ray
   Date: Fri, 4 Sep 1998 08:24:25 +0200 (DFT)
   From: [email-masked]
     To: [email-masked]

Hi,
have a look at the work of LECOMTE (Claude)
>from the
"Laboratoire de Cristallographie et de Modelisation
des Materiaux Mineraux et Biologiques."
Faculte des Sciences, BP 239
Universite Henri Poincare
F-54506 Vandoeuvre-les-Nancy, France

Hope this helps.

                                      ...Xav

Xavier Assfeld                      [email-masked]
Laboratoire de Chimie theorique     (T) 33 3 83 91 21 49
Universite Henri Poincare           (F) 33 3 83 91 25 30
F-54506 Nancy BP 239

_____________________________________________________________________

     Subject: Re: CCL:charges fro X-ray
        Date: Fri, 04 Sep 1998 12:55:33 -0300
        From: Anselmo Elcana de Oliveira <[email-masked]>
Organization: IQ - UNICAMP
          To: Bill Laidig <[email-masked]>

Hi Bill,

 give a glance in those references:

- Guadagnini, P.H., Oliveira, A.E. e Bruns, R.E.,
?Core Electron Energies, Infrared Intensities, and Atomic Charges? J. Am. Chem.
Soc. 1997, 119, 4224.

- de Oliveira, A.E., Guadagnini, P.H., Custódio, R. e Bruns, R.E.
?Infrared Vibrational Intensities, Polar Tensors and Core Electron Binding
Energies of the Group IV Hydrides and the Fluorosilanes?, J. Phys. Chem. A 1998,
102, 4615.

Anselmo Elcana

_____________________________________________________________________

Subject: Re: CCL:charges fro X-ray
   Date: Fri, 4 Sep 1998 10:00:03 -0700 (PDT)
   From: [email-masked]
     To: [email-masked]

Look for work by Pearlman & Kim.

Bill Ross

_____________________________________________________________________

Subject: charges from xray structures
   Date: Fri, 4 Sep 1998 13:41:34 EDT
   From: [email-masked]
     To: [email-masked]

Dear Bill:

 ...personal note deleted...

But to get to your question, I know that Al Cotton's groups at A&M has done
some of this.  They get high quality structures at low temperatures and try to
extract charge data.  I don't have anything handy, but you might search Al's
publications and come up with something.

hope this is helpful

Randy Winchester

************************************************************************
*    "Like jewels in a crown, the precious stones glittered in the     *
*     queen's round metal hat." - Jack Handey                          *
*                                                                      *
*     Bill Laidig                                                      *
*     The Procter & Gamble Co.             tel 513-627-2857 fax - 1233 *
*     Miami Valley Laboratories            [email-masked] (preferred)   *
*     P.O. Box 538707                      [email-masked]            *
*     Cincinnati, OH 45253-8707                                        *
************************************************************************